.banner {
  height: 500px;
  background: #f5f5f5;
}

.banner .wrapper {
  position: relative;
  height: 500px;
  overflow: hidden;
}

.banner .wrapper .img {
  display: flex;
  width: 3720px;
}

.sidenav {
  position: absolute;
  left: 0;
  top: 0;

  height: 500px;
  width: 250px;
  background-color: rgba(0, 0, 0, 0.68);
}

.sidenav li {
  display: flex;
  justify-content: space-between;
  height: 50px;
  padding-left: 30px;
  padding-right: 12px;

  cursor: pointer;
}

.sidenav li:hover {
  background: #00be9a;
}

.sidenav a {
  margin-right: 5px;
  font-size: 14px;
  color: #ffffff;
  line-height: 50px;
}

.sidenav li a:first-child {
  margin-right: 14px;
  font-size: 16px;
}

.sidenav i {
  font-size: 10px;
  color: #ffffff;
  line-height: 50px;
}

.banner ol {
  position: absolute;
  right: 20px;
  bottom: 17px;

  display: flex;
}

.banner ol li {
  margin-right: 12px;
  cursor: pointer;
}

.banner ol li:last-child {
  margin-right: 0;
}

.banner ol li i {
  display: block;

  margin: 4px;
  width: 14px;
  height: 14px;
  border-radius: 50%;

  background: rgba(255, 255, 255, 0.5);
}

.banner ol li.current {
  width: 22px;
  height: 22px;
  border-radius: 50%;

  background: rgba(255, 255, 255, 0.5);
}

.title {
  display: flex;
  justify-content: space-between;

  margin-top: 40px;
  margin-bottom: 30px;
}

.title .left {
  display: flex;
}

.title .left h3 {
  margin-right: 35px;
  font-size: 30px;
}

.title .left p {
  align-self: flex-end;
  color: #a1a1a1;
}

.title .right {
  align-self: center;
}

.title .right a {
  margin-right: 10px;
  color: #a1a1a1;
}

.title .right i {
  color: #a1a1a1;
}

.body ul {
  display: flex;
  justify-content: space-between;
}

.body ul li {
  width: 304px;
  height: 404px;
}

.goods ul li {
  background: #eef9f4;
}

.body .img {
  width: 304px;
  height: 304px;
}

.body .txt {
  text-align: center;
}

.body .txt h4 {
  margin-top: 17.5px;
  margin-bottom: 8.5px;
  font-size: 20px;
}

.goods .body .txt p {
  font-size: 18px;
  color: #aa2113;
}

.goods .body .txt p span {
  margin-left: 5px;
  font-size: 22px;
}

.recommendation .body .txt p {
  color: #a1a1a1;
}

.brands {
  background-color: #f5f5f5;
}

.brands .wrapper {
  overflow: hidden;
  height: 468px;
}

.brands .title {
  position: relative;
  margin-bottom: 40px;
}

.brands .title .right {
  position: absolute;
  right: 0;
  bottom: -25px;

  display: flex;
}

.brands .title .right a {
  width: 20px;
  height: 20px;
  background: #e9e7e7;

  text-align: center;
  line-height: 20px;
}

.brands .title .right a:last-child {
  margin-left: 12px;
  background: #00be9a;
}

.brands .title .right a i {
  font-size: 10px;
  color: #fff;
}

.brands .body .img {
  width: 244px;
  height: 306px;
}

.fresh .title {
  margin-top: 60px;
  margin-bottom: 20px;
}

.title .right {
  display: flex;
}

.title .right ul {
  display: flex;
}

.title .right li {
  margin-right: 6px;
  margin-left: 6px;
}

.title .right li a {
  margin-right: 0;
  padding-left: 7px;
  padding-right: 7px;
  color: #333333;
}

.title .right li a.current {
  color: #fff;
  background-color: #00be9a;
}

.title .right a.more {
  margin-left: 58px;
}

.content {
  display: flex;
  justify-content: space-between;
}

.content .left {
  width: 248px;
  height: 610px;
}

.content .right ul {
  display: flex;
  flex-wrap: wrap;

  width: 968px;
}

.content .right ul li {
  position: relative;
  border: 2px solid rgba(0, 190, 154, 0);
  padding-top: 10px;
  padding-left: 21px;
  padding-right: 21px;
  width: 242px;
  height: 305px;

  overflow: hidden;
}

.content .right ul li .cover {
  position: absolute;
  left: 0;
  bottom: -85.5px;

  padding-top: 15.5px;
  width: 242px;
  height: 83.5px;
  background: #00be9a;

  text-align: center;
  transition: all 0.5s;
}

.content .right ul li .cover p:nth-child(1) {
  font-size: 18px;
  color: #ffffff;
}

.content .right ul li .cover p:nth-child(2) {
  margin: 3.5px auto 6px;

  width: 120px;
  height: 0.5px;
  border: 1px solid rgba(255, 255, 255, 0.11);
}

.content .right ul li .cover p:nth-child(3) a {
  font-size: 13px;
  color: #ffffff;
}

.content .right ul li:hover {
  border: 2px solid rgba(0, 190, 154, 1);
}

.content .right ul li:hover .cover {
  bottom: 0;
}

.content .right ul li i {
  margin-left: 5px;
  font-size: 10px;
}

.content .right img {
  width: 200px;
  height: 180px;
}

.content .right .txt .info {
  margin-top: 14.5px;
  margin-bottom: 7px;
  width: 200px;
  height: 57px;
  line-height: 19px;
}

.content .right .txt .price p {
  color: #af2f22;
}

.content .right .txt .price p span {
  font-size: 22px;
}

.clothes .title {
  margin-top: 40px;
  margin-bottom: 20px;
}

.topic {
  margin-bottom: 40px;
}

.topic .title {
  margin-top: 100px;
}

.topic .body ul li {
  width: 405px;
  height: 355px;
}

.topic .body .img {
  position: relative;
  width: 405px;
  height: 288px;
}

.topic .body .cover {
  position: absolute;
  left: 0;
  bottom: 0;

  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 0 15px;
  width: 405px;
  height: 90px;

  background-image: linear-gradient(
    180deg,
    rgba(137, 137, 137, 0) 0%,
    rgba(0, 0, 0, 0.9) 100%
  );
}

.topic .body .cover .left {
  color: #ffffff;
}

.topic .body .cover .left h4 {
  font-size: 20px;
  margin-bottom: 6px;
}

.topic .body .cover .right {
  padding: 0 7px;
  height: 25px;
  color: #aa2113;
  background: #ffffff;
}

.topic .body .cover .right p {
  font-size: 15px;
  line-height: 25px;
}

.topic .body .cover .right p span {
  font-size: 18px;
  line-height: 25px;
}

.topic .body .txt {
  display: flex;
  justify-content: space-between;
  align-items: center;

  padding: 0 15px;
  width: 405px;
  height: 67px;

  font-size: 14px;
  color: #666666;
}

.topic .body .txt .left {
  display: flex;
}

.topic .body .txt .left p {
  margin-right: 20px;
}

.topic .body .clink {
  color: red;
}
